## lanshare 1.2.1

=== debian/changelog ===
lanshare (1.2.1-0.1~mx17+1) mx; urgency=low

  * Initial packaging.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 21 Jun 2019 12:57:45 -0700
