=== debian/control ===
Source: lanshare
Section: utils
Priority: extra
Maintainer: Steven Pusser <stevep@mxlinux.org>
Build-Depends: debhelper (>=10),
               qtbase5-dev,
Standards-Version: 3.9.8
Homepage: https://github.com/abdularis/LAN-Share

Package: lan-share
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: easily share files and folders over a local area network
 LANShare is a simple open-source cross platform application that lets you
 transfer files and/or folders through a local area network(LAN) easily. You can
 send and receive files and folders within a LAN without any additional
 configuration needed on each platform. It can run on most version of Windows
 (XP or later) and Linux (Debian, Ubuntu, Fedora, etc).
