=== debian/rules ===
#!/usr/bin/make -f

export QT_SELECT=5

%:
	dh $@ 

override_dh_auto_configure:
	cd src && qmake

override_dh_auto_build:
	cd src && make
